[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How is it going with libflac6 ?

> I believe the last libflac4 version in sid actually shipped
> libFLAC.so.6.0.1 rather than the .4 version.  So, you need to downgrade to
> the testing version of 1.1.0-11 in order to actually have a libFLAC.so.4 on
> your system.

Thanks for your reply! I downgraded to 1.1.0-11 but unfortunately the system 
notifications are not working either.

Probably I'll have to wait til this mess is cleaned up, won't I... But how 
long will it take ? If you're using the default kde's system notifications, 
do you have them working ?

Even k3b's deinstallation is needed to get the libflac6 working. I hope it'll 
be also fixed to get everything ok.

best wishes,

Reply to: